main{background: url(../../img/patners/patner_main.png);width: 100%; height:62.2vh;  position: relative;background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-family: "Pretendard-Regular";
   
    
}

    main h2{text-align: center; padding-top: 15%; font-weight: 900; color: white; font-size: 3.125rem;}
    main p{text-align: center; margin-top: 2%;color: white; font-size: 1.25rem;}
main .main_nav{width: 59.8%; position: absolute; top: 93%; background: white; padding: 30px; border-radius: 100px; left: 19%;
box-shadow: 0px 2px 12px 1px rgb(224, 224, 224);}
main .main_nav ul{display: flex; justify-content: space-around;}
main .main_nav ul li{font-size: 1.688rem;}
main .main_nav ul li:nth-child(1) a{color: #46B5FF;}
main .main_nav ul li a{color: black;}
.menu_button{display: none;}

@media all and (max-width: 720px){
    main .main_nav{top: 55%;  left: 14%; border-radius: 30px;}
    main .main_nav ul{flex-wrap: wrap; align-items: center; justify-content: space-between; text-align: center;}
    main .main_nav ul li{width: calc(100%/2); font-size: 1rem; padding-bottom: 10px;}
    main h2{padding-top: 40%;}
}